-S 0  -X RUN  -Q 0 -L 3   86 300
-S 0  -X RUN  -Q 0 -L 3   75 300
-S 0  -X RUN  -Q 0 -L 3   53 175
-S 1  -X RUN  -Q 1 -L 2   51 200
-S 1  -X RUN  -Q 1 -L 2   37 125
-S 1  -X RUN  -Q 2 -L 2   36 250
-S 1  -X RUN  -Q 2 -L 2   34 200
-S 2  -X RUN  -Q 3 -L 1   29 125
-S 2  -X RUN  -Q 3 -L 1   28 100
-S 3  26 150
-S 3  23 175
-S 4  22 175
-S 3  21 125
-S 3  21 125
-S 3  20 150
-S 3  18 100
-S 4  11 100
-S 4  9 100
